table.filter
{
    border-spacing: 0px;
    border-collapse: collapse;
    width: 100%
}

.filter td
{
    text-align: center;
    padding: 0px
}

table.teams
{
    table-layout: fixed;
    border-collapse: collapse;
    border: double 3px #017201;
    width: 100%
}

.teams thead tr
{
    background-color: #ABD867
}

.teams th
{
    text-align: center;
    font-weight: bold;
    padding: 0px 2px;
    border-width: 2px 1px;
    border-color: #438F43;
    border-style: solid
}

.teams th.id
{
    border-width: 2px;
    width: 4%
}

.teams th.teamname
{
    width: 20%
}

.teams th.category
{
    width: 16%
}

.teams th.si
{
    width: 11%
}

.teams th.agesex
{
    width: 9%
}

.teams th.paid
{
    width: 10%
}

.teams tr
{
    background-color: white
}

tr.wait
{
    background-color: #CCCCCC
}

.teams tbody
{
    border-width: 2px 0;
    border-color: #84CE84;
    border-style: solid
}

.teams td
{
    padding: 0px 2px;
    border-width: 0 1px;
    border-color: #84CE84;
    border-style: solid
}

td.id
{
    text-align: right;
    border-width: 0 2px
}

td.teamname
{
    overflow-wrap: break-word;
	word-wrap: break-word;
    white-space: normal;
    text-align: left
}

td.category, td.names
{
    text-align: left
}

td.si, td.agesex, td.paid
{
    text-align: center
}

td.si-rent, td.si-none
{
    font-style: italic;
    font-size: smaller;
    color: gray
}
